//C-NerGy
[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=true
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.3
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.8
LeavesAmbientAmount=1.65
LeavesColorMultiplier=1.03
LeavesColorPow=1.2
LeavesColorFilterR=0.85
LeavesColorFilterG=0.86
LeavesColorFilterB=0.79

[BUILDING]
WindowLightIntensity=1.3


[LIGHT1]
LightIntensity=0.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=0.5
LightAOAmount=0.01
LightILAmount=0.01
EdgeLighteningAmount=0.35
ColorPow=1.2
LightCurve=1.2
ColorFilterR=1.4
ColorFilterG=1.2
ColorFilterB=0.8

[LIGHT3]
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0.1
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT4]
LightIntensity=0.7
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=1.0

[LIGHT5]
LightIntensity=0.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.2
ColorPow=1.0
LightCurve=0.85

[LIGHT6]
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0.1
EdgeLighteningAmount=0.2
ColorPow=1.0
LightCurve=0.85

[CARHEADLIGHT]
EmissiveMuliplier=1
LightIntensity=0.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=1
UseRays=false
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=0.8
SpecularPower=1.5
OpacityMultiplier=1
SpecularAmount=0.6

[CHROME]
ReflectionFront=1.7
ReflectionSide=1.5
SpecularPower=1.3
SideFade=1
MetallicAmount=0

[WHEELS]
ReflectionFront=0.4
ReflectionSide=0.2
SpecularPower=1
SideFade=1
MetallicAmount=0


[REFLECTION1]
ReflectionFront=0.8
ReflectionSide=0.7
SpecularPower=99
SideFade=8
MetallicAmount=0


[REFLECTION2]
ReflectionFront=0.8
ReflectionSide=0.7
SpecularPower=99
SideFade=8
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=0.8
ReflectionSide=0.7
SpecularPower=99
SideFade=8
MetallicAmount=0.03

[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=10
Radius2=20
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=0
AOAmount=1.5
ILAmount=1
EdgeLighteningAmount=0.5

[SHADOW]
FilterQuality=-1
CharacterShadowMultiplier=1.3
CarShadowMultiplier=1.2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.05
AdaptationMin=0.1
AdaptationMax=5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1.5
NightLightingIntensity=0.9
DirectLightingCurve=1
ReflectionAmountMultiplier=0.7
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=1.5
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=3.3
AmbientSkyMix=3.3
AmbientContrast=1.2
AmbientMinLevel=1.1

[SKY]
AzimuthHeight=1
AzimuthMultiplier=1.5
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=1
TopColorMultiplier=0.7
ColorSaturation=0
ColorPower=1.5
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=1
SunCoronaCurve=1
SunCoronaIntensity=0.5
SunDesaturation=0
OverallPower=1
OverallIntensity=1
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=false
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=0.8
CloudsEdgeClamp=0.7
CloudsEdgeIntensity=4
CloudsEdgeRange=2
StarsUseCustomTexture=false
StarsAmount=0
StarsIntensity=0
StarsBrightness=0
MoonIntensity=100
MoonGamma=1
MoonSize=0.025
MoonLightingCurve=0.7
NightCloudsEdgeClamp=1.0
NightCloudsEdgeIntensity=3.5
NightCloudsEdgeRange=8.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false
